<?php
$z[0]=Array("field","乌鸡补酒,乌鸡补酒介绍,泰和县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌鸡补酒系本区泰和县酒厂的独家产品，产品商标有《安乐牌》，《白凤牌》二种。该产品自投入市场以来，一直以其独特的风味和强身健体之功效而风靡国内外。此酒系以当地特产的\"白凤乌骨鸡\"为主要原料，配以十六味名贵中药，经过大米小曲工艺酿造出基与乌鸡、国",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乌鸡补酒_泰和县特产乌鸡补酒",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　补酒系本区泰酒厂的独家产品，产品商标有《安乐牌》，《白凤牌》二种。该产品自投入市场以来，一直以其独特的风味和强身健体之功效而风靡国内外。\n</p><p>　　此酒系以当地特产的\"白凤\"为主要原料，配以十六味名贵，经过大米小曲工艺酿造出基与乌鸡、国药进行科学提炼，精心勾兑而成。酒色棕红，清亮透明，酒质纯正，药香协调，鸡香突出，入口鲜甜感好，为喜庆宴席上的佳品饮料。\n</p><p>　　该产品含有人体必须的六种氨基酸和黄酮类等营养元素，对治疗神经衰弱、腰疼0、赤白带下、筋骨痛、肠胃等病症和调补气血、补肾健胃壮体均有独特功能。1982年曾荣获省优质产品奖，同年底被外部列为国家礼品酒、产品远销、。1983和1985年分别荣获外经部、国家荣誉证书和银质奖。		\n</p><p>　",550,1220);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003354PY550-12935.gif",1222,1308);
$z[7][4]['name']="litpic";

?>